[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# implicit(TUInt24Rec):Cardinal

Assign TUInt24Rec to cardinal

## Declaration

Source position: unicodedata.pas line 229

`class operator TUInt24Rec.implicit(TUInt24Rec):Cardinal(`
`a: TUInt24Rec`
`):Cardinal;`

## Arguments

`a` |  | TUInt24Rec record to assign

## Function result

Cardinal to assign to

## Description

Assign to cardinal, byte0 to MSB and so on.

## See also

TUInt24Rec.implicit(TUInt24Rec):LongInt |  | Assign TUInt24Rec to longint
TUInt24Rec.implicit(TUInt24Rec):Word |  | Assign TUInt24Rec to word
TUInt24Rec.implicit(TUInt24Rec):Byte |  | Assign TUInt24Rec to byte
TUInt24Rec.implicit(Cardinal):TUInt24Rec |  | Assign TUInt24Recfrom Cardinal
TUInt24Rec.implicit(Longint):TUInt24Rec
TUInt24Rec.implicit(Word):TUInt24Rec
TUInt24Rec.implicit(Byte):TUInt24Rec